config.file : /ddnA/work/jgflemin/asgs-configs/2023/asgs_config_EGOMv20b_al102023_jgf.sh
instancename : EGOMv20b_al102023_jgf
operator : jgflemin
adcirc.time.coldstartdate : 2023072200
path.adcircdir : /ddnA/work/jgflemin/mike3/production/asgs/opt/models/adcircs/adcirc-cg-v53release-intel-mike/work
path.scriptdir : /ddnA/work/jgflemin/mike3/production/asgs
path.inputdir : /ddnA/work/jgflemin/mike3/production/asgs/input/meshes/EGOMv20b
path.outputdir : /ddnA/work/jgflemin/mike3/production/asgs/output
path.scratchdir : /ddnA/work/jgflemin/mike3/production/asgs/input/meshes/EGOMv20b
forcing.backgroundmet : off
forcing.tidefac : on
forcing.tide.selfattractionearthloadtide : notprovided
forcing.tropicalcyclone : on
forcing.varflux : off
forcing.staticoffset : null
forcing.schedule.cycletimelimit : 99:00:00
coupling.waves : on
hpc.hpcenv : mike.hpc.lsu.edu
hpc.hpcenvshort : mike
hpc.queuesys : SLURM
hpc.joblauncher : srun -N %nnodes%
hpc.submitstring : sbatch
hpc.executable.qscriptgen : qscript.pl
hpc.jobs.ncpucapacity : 9999
hpc.walltimeformat : hh:mm:ss
hpc.job.default.account : hpc_cera_2023
hpc.job.default.queuename : workq
hpc.job.default.serqueue : single
adcirc.file.input.gridfile : EGOM-RT_v20b_chk.grd
adcirc.file.input.unitoffsetfile : null
adcirc.gridname : EGOMv20b
adcirc.file.properties.meshproperties : EGOM-RT_v20b_chk.grd.properties
adcirc.file.input.nafile : EGOM-RT_v20b_asgs_chk.13
adcirc.file.properties.naproperties : EGOM-RT_v20b_asgs_chk.13.properties
adcirc.file.template.controltemplate : EGOM-RT_v20b.15.template
adcirc.file.properties.controlproperties : EGOM-RT_v20b.15.template.properties
adcirc.file.elevstations : EGOM-RT_v20b_stations.txt
adcirc.file.velstations : EGOM-RT_v20b_stations.txt
adcirc.file.metstations : EGOM-RT_v20b_stations.txt
adcirc.hotstartformat : netcdf3
adcirc.timestepsize : 1.0
adcirc.mesh.znorth : northpole
adcirc.hotstartcomp : fulldomain
file.preppedarchive : prepped_EGOMv20b_EGOMv20b_al102023_jgf_959.tar.gz
file.hindcastarchive : prepped_EGOMv20b_hc_EGOMv20b_al102023_jgf_959.tar.gz
adcirc.minmax : reset
notification.emailnotify : no
notification.executable.notify_script : null_notify.sh
notification.email.activate_list : "null"
notification.email.new_advisory_list : "null"
notification.email.post_init_list : "null"
notification.email.job_failed_list : "null"
notification.hpc.email.notifyuser : deprecated - do not use - will be removed in the future
notification.opendap.email.opendapnotify : null
notification.email.asgsadmin : jason.fleming@seahorsecoastal.com
notification.email.asgsadmin_id : jgf
monitoring.logging.file.syslog : /work/jgflemin/log/EGOMv20b_al102023_jgf.asgs-2023-Aug-27-T01:47:09-0500.3369071.log
post.intendedaudience : general
post.executable.initpost : null_post.sh
post.executable.postprocess : ( includeWind10m.sh createOPeNDAPFileList.sh opendap_post2.sh )
post.opendap.additionalFiles : (  )
post.opendap.excludeFiles : (  )
post.opendap.tds : ( lsu_tds )
post.opendap.target : 
post.file.sshkey : /home/jgflemin/.ssh/id_rsa.pub
archive.executable.archive : enstorm_pedir_removal.sh
archive.path.archivebase : /work/jgflemin
archive.path.archivedir : /work/jgflemin
forecast.scenariopackagesize : 6
path.rundir : /work/jgflemin/asgs3369071
path.fromdir : /work/jgflemin/asgs3369071/11/nowcast
path.lastsubdir : https://fortytwo.cct.lsu.edu/thredds/fileServer/2023/nam/2023082618/EGOMv20b/supermic.hpc.lsu.edu/EGOMv20b_nam_jgf/namforecast
scenario : nowcast
forecast.ensemblesize : 6
asgs.path.fromdir : /work/jgflemin/asgs3369071/11/nowcast
asgs.path.lastsubdir : https://fortytwo.cct.lsu.edu/thredds/fileServer/2023/nam/2023082618/EGOMv20b/supermic.hpc.lsu.edu/EGOMv20b_nam_jgf/namforecast
asgs.enstorm : nowcast
enstorm : nowcast
adcirc.version : v53.05-modified
hostname : mike.hpc.lsu.edu
instance : EGOMv20b_al102023_jgf
pseudostorm : no
intendedAudience : general
forcing.metclass : tropical
forcing.stormname : 10
forcing.tropicalcyclone.vortexmodel : GAHM
forcing.tropicalcyclone.stormnumber : 10
forcing.tropicalcyclone.year : 2023
forcing.tropicalcyclone.pseudostorm : no
forcing.tropicalcyclone.forecast.trigger : rssembedded
forcing.tropicalcyclone.forecast.rsssite : www.nhc.noaa.gov
forcing.tropicalcyclone.forecast.path.fdir : /atcf/afst
forcing.tropicalcyclone.best.ftpsite : ftp.nhc.noaa.gov
forcing.tropicalcyclone.best.path.hdir : /atcf/btk
storm : 10
stormnumber : 10
WindModel : vortex-nws320
path.swandir : /ddnA/work/jgflemin/mike3/production/asgs/opt/models/adcircs/adcirc-cg-v53release-intel-mike/swan
coupling.waves.swan.reinitializeswan : no
coupling.waves.swan.swanhscompression : no
swan.swandt : 1200
swan.input.file.swantemplate : adcirc_swan_v53_fort.26.template
swan.input.file.swaninit : swaninit.template
path.cycledir : /work/jgflemin/asgs3369071/12
path.scenariodir : /work/jgflemin/asgs3369071/12/nowcast
scenario.number : -1
monitoring.logging.file.cyclelog : /work/jgflemin/asgs3369071/12/cycle.log
monitoring.logging.file.scenariolog : /work/jgflemin/asgs3369071/12/nowcast/scenario.log
asgs.path.advisdir : /work/jgflemin/asgs3369071/12
asgs.path.stormdir : /work/jgflemin/asgs3369071/12/nowcast
path.advisdir : /work/jgflemin/asgs3369071/12
path.stormdir : /work/jgflemin/asgs3369071/12/nowcast
storm class : HU
stormname : IDALIA
forcing.tropicalcyclone.stormname : IDALIA
track_raw_dat : bal102023.dat
track_raw_fst : al102023.fst
year : 2023
directory storm : /work/jgflemin/asgs3369071/12/nowcast
mesh : EGOMv20b
RunType : Nowcast
ADCIRCgrid : EGOMv20b
currentcycle : 06
currentdate : 230829
advisory : 12
InitialHotStartTime : 3304800.00000000
RunStartTime : 2023082906
RunEndTime : 2023082912
ColdStartTime : 2023072200
Model : PADCSWAN
Water Surface Elevation Stations File Name : fort.61.nc
Water Surface Elevation Stations Format : netcdf
adcirc.file.output.fort.61.nc.numdatasets : 72
Water Surface Elevation File Name : fort.63.nc
Water Surface Elevation Format : netcdf
adcirc.file.output.fort.63.nc.numdatasets : 6
Water Current Velocity File Name : fort.64.nc
Water Current Velocity Format : netcdf
adcirc.file.output.fort.64.nc.numdatasets : 6
Barometric Pressure Stations File Name : fort.71.nc
Barometric Pressure Stations Format : netcdf
adcirc.file.output.fort.71.nc.numdatasets : 72
Wind Velocity Stations File Name : fort.72.nc
Wind Velocity Stations Format : netcdf
adcirc.file.output.fort.72.nc.numdatasets : 72
Barometric Pressure File Name : fort.73.nc
Barometric Pressure Format : netcdf
adcirc.file.output.fort.73.nc.numdatasets : 6
Wind Velocity File Name : fort.74.nc
Wind Velocity Format : netcdf
adcirc.file.output.fort.74.nc.numdatasets : 6
Maximum Water Surface Elevation File Name : maxele.63.nc
Maximum Water Surface Elevation Format : netcdf
adcirc.file.output.maxele.63.nc.numdatasets : 1
Maximum Current Speed File Name : maxvel.63.nc
Maximum Current Speed Format : netcdf
adcirc.file.output.maxvel.63.nc.numdatasets : 1
Maximum Wind Speed File Name : maxwvel.63.nc
Maximum Wind Speed Format : netcdf
adcirc.file.output.maxwvel.63.nc.numdatasets : 1
Minimum Barometric Pressure File Name : minpr.63.nc
Minimum Barometric Pressure Format : netcdf
adcirc.file.output.minpr.63.nc.numdatasets : 1
Maximum Wave Radiation Stress File Name : maxrs.63.nc
Maximum Wave Radiation Stress Format : netcdf
adcirc.file.output.maxrs.63.nc.numdatasets : 1
Mean Wave Direction File Name : swan_DIR.63.nc
Mean Wave Direction Format : netcdf
adcirc.file.output.swan_DIR.63.nc.numdatasets : 6
Maximum Mean Wave Direction File Name : swan_DIR_max.63.nc
Maximum Mean Wave Direction Format : netcdf
adcirc.file.output.swan_DIR_max.63.nc.numdatasets : 1
Significant Wave Height File Name : swan_HS.63.nc
Significant Wave Height Format : netcdf
adcirc.file.output.swan_HS.63.nc.numdatasets : 6
Maximum Significant Wave Height File Name : swan_HS_max.63.nc
Maximum Significant Wave Height Format : netcdf
adcirc.file.output.swan_HS_max.63.nc.numdatasets : 1
Mean Wave Period File Name : swan_TMM10.63.nc
Mean Wave Period Format : netcdf
adcirc.file.output.swan_TMM10.63.nc.numdatasets : 6
Maximum Mean Wave Period File Name : swan_TMM10_max.63.nc
Maximum Mean Wave Period Format : netcdf
adcirc.file.output.swan_TMM10_max.63.nc.numdatasets : 1
Peak Wave Period File Name : swan_TPS.63.nc
Peak Wave Period Format : netcdf
adcirc.file.output.swan_TPS.63.nc.numdatasets : 6
Maximum Peak Wave Period File Name : swan_TPS_max.63.nc
Maximum Peak Wave Period Format : netcdf
adcirc.file.output.swan_TPS_max.63.nc.numdatasets : 1
Initially Dry File Name : initiallydry.63.nc
Initially Dry Format : netcdf
adcirc.file.output.initiallydry.63.nc.numdatasets : 1
Inundation Time File Name : inundationtime.63.nc
Inundation Time Format : netcdf
adcirc.file.output.inundationtime.63.nc.numdatasets : 1
Maximum Inundation Depth File Name : maxinundepth.63.nc
Maximum Inundation Depth Format : netcdf
adcirc.file.output.maxinundepth.63.nc.numdatasets : 1
Ever Dried File Name : everdried.63.nc
Ever Dried Format : netcdf
adcirc.file.output.everdried.63.nc.numdatasets : 1
End Rising Inundation File Name : endrisinginun.63.nc
End Rising Inundation Format : netcdf
adcirc.file.output.endrisinginun.63.nc.numdatasets : 1
asgs : fl
h0 : 0.1
sea_surface_height_above_geoid : -0.106
time.adcprep.start : 2023-Aug-29-T09:53:26-0500
time.adcprep.start : 2023-Aug-29-T09:53:37-0500
hpc.job.prep15.for.ncpu : 959
hpc.job.prep15.limit.walltime : 01:00:00
hpc.job.prep15.account : hpc_cera_2023
hpc.job.prep15.file.qscripttemplate : /ddnA/work/jgflemin/mike3/production/asgs/qscript.template
hpc.job.prep15.parallelism : serial
hpc.job.prep15.serqueue : single
hpc.job.prep15.ppn : 1
hpc.slurm.job.prep15.reservation : null
hpc.slurm.job.prep15.constraint : null
hpc.slurm.job.prep15.qos : null
hpc.job.prep15.subshellpids : ( 1886471 1886477 1886482 )
hpc.job.prep15.file.qscript : prep15.slurm
time.hpc.job.prep15.submit : 2023-Aug-29-T09:54:06-0500
adcirc.file.metadata.build : adcirc.bin.buildinfo.json
time.hpc.job.prep15.start : 2023-Aug-29-T09:54:11-0500
hpc.job.prep15.jobid : 127901
hpc.job.prep15.nodelist : ( mike079 )
hpc.job.prep15.hostname : mike079
hpc.job.prep15.qnnodes : 1
hpc.job.prep15.qntasks-per-node : 1
hpc.job.prep15.qntasks : 1
hpc.job.prep15.joblog : /work/jgflemin/asgs3369071/12/nowcast/prep15.out
time.hpc.job.prep15.finish : 2023-Aug-29-T09:55:17-0500
time.adcprep.finish : 2023-Aug-29-T09:56:23-0500
hpc.job.padcswan.limit.walltime : 10:00:00
hpc.job.padcswan.queuename : workq
hpc.job.padcswan.serqueue : single
hpc.job.padcswan.file.qscripttemplate : /ddnA/work/jgflemin/mike3/production/asgs/qscript.template
hpc.job.padcswan.account : hpc_cera_2023
hpc.job.padcswan.ncpu : 959
hpc.job.padcswan.parallelism : parallel
hpc.job.padcswan.numwriters : 1
hpc.job.limit.hindcastwalltime : 18:00:00
hpc.job.limit.nowcastwalltime : 10:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 01:00:00
hpc.job.padcswan.ppn : 64
hpc.slurm.job.padcswan.reservation : null
hpc.slurm.job.padcswan.constraint : null
hpc.slurm.job.padcswan.qos : null
cpurequest : 960
ncpu : 959
numwriters : 1
hpc.job.padcswan.cloptions : "-W 1"
hpc.job.padcswan.localhotstart : 
hpc.job.padcswan.file.qscript : padcswan.slurm
hpc.job.padcswan.subshellpids : ( 1902191 1902197 1902202 1902207 1902212 1902217 )
time.hpc.job.padcswan.submit : 2023-Aug-29-T09:56:28-0500
time.hpc.job.padcswan.start : 2023-Aug-29-T09:56:33-0500
hpc.job.padcswan.jobid : 127903
hpc.job.padcswan.nodelist : ( mike[122-136] )
hpc.job.padcswan.hostname : mike122
hpc.job.padcswan.qnnodes : 15
hpc.job.padcswan.qntasks-per-node : 64
hpc.job.padcswan.qntasks : 960
hpc.job.padcswan.joblog : /work/jgflemin/asgs3369071/12/nowcast/padcswan.out
time.hpc.job.padcswan.finish : 2023-Aug-29-T10:02:13-0500
time.archive.start : 2023-Aug-29-T10:02:51-0500
time.archive.finish : 2023-Aug-29-T10:08:47-0500
post.opendap.files : ( fort.15 fort.22 fort.61.nc fort.63.nc maxele.63.nc run.properties al102023.fst bal102023.dat swan_HS.63.nc swan_HS_max.63.nc swan_TPS.63.nc swan_TPS_max.63.nc fort.74.nc maxwvel.63.nc sendNotification adcirc.bin.buildinfo.json /ddnA/work/jgflemin/asgs-configs/2023/asgs_config_EGOMv20b_al102023_jgf.sh endrisinginun.63.nc everdried.63.nc fort.64.nc fort.68.nc fort.71.nc fort.72.nc fort.73.nc initiallydry.63.nc inundationtime.63.nc maxinundepth.63.nc maxrs.63.nc maxvel.63.nc minpr.63.nc rads.64.nc swan_DIR.63.nc swan_DIR_max.63.nc swan_TMM10.63.nc swan_TMM10_max.63.nc /work/jgflemin/asgs3369071/12/cycle.log /work/jgflemin/asgs3369071/12/nowcast/scenario.log /work/jgflemin/log/EGOMv20b_al102023_jgf.asgs-2023-Aug-27-T01:47:09-0500.3369071.log )
post.opendap.lsu_tds.linkablehosts : ( null )
post.opendap.lsu_tds.copyablehosts : ( null )
post.opendap.lsu_tds.opendaphost : lsu_tds
post.opendap.lsu_tds.threddshost : fortytwo.cct.lsu.edu
post.opendap.lsu_tds.downloadprefix : https://fortytwo.cct.lsu.edu:443/thredds/fileServer
post.opendap.lsu_tds.catalogprefix : https://fortytwo.cct.lsu.edu:443/thredds/catalog
post.opendap.lsu_tds.opendapbasedir : /data/opendap
post.opendap.lsu_tds.opendapindex : 
notification.opendap.email.opendapmailserver : aws
post.opendap.lsu_tds.opendapsuffix : 12/EGOMv20b/mike.hpc.lsu.edu/EGOMv20b_al102023_jgf/nowcast
post.opendap.lsu_tds.opendapdir : /data/opendap/2023/al10/12/EGOMv20b/mike.hpc.lsu.edu/EGOMv20b_al102023_jgf/nowcast
downloadurl : https://fortytwo.cct.lsu.edu:443/thredds/fileServer/2023/al10/12/EGOMv20b/mike.hpc.lsu.edu/EGOMv20b_al102023_jgf/nowcast
post.opendap.lsu_tds.opendappostmethod : scp
post.opendap.lsu_tds.subject : ADCIRC NOWCAST POSTED for 2023082906 (TC) -1 mike.hpc.lsu.edu.EGOMv20b_al102023_jgf jgf
